Subject: Ticket Assigned - Late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 Apr 2023 16:30:37 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late collection Rose                    Hi           08:05 PM, 11th Apr                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            08:05 PM, 11th Apr                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟             08:05 PM, 11th Apr                     Rose                    English           08:05 PM, 11th Apr                   Centrepoint UAE whatsapp bot                    Hello Rose , what can we help you with today?  ??   لتغيير لغة المحادثة للعربية ، اكتب عربي            08:05 PM, 11th Apr                     Rose                    My return requested items since april 3 was not yet picked up till now           08:05 PM, 11th Apr                   Centrepoint UAE whatsapp bot                    Hello Rose , what can we help you with today?  ??   لتغيير لغة المحادثة للعربية ، اكتب عربي            08:06 PM, 11th Apr                     Rose                    � Returns Process           08:06 PM, 11th Apr                   Centrepoint UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 8006927 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            08:06 PM, 11th Apr                   Centrepoint UAE whatsapp bot                   Before you go, let me know if I helped you with your query ?           08:06 PM, 11th Apr                     Rose                    No           08:06 PM, 11th Apr                   Centrepoint UAE whatsapp bot                   Would you like to ??           08:06 PM, 11th Apr                     Rose                    Talk to Agent           08:06 PM, 11th Apr                   Centrepoint UAE whatsapp bot                   Please enter your email address           08:06 PM, 11th Apr                     Rose                    [email-masked]           08:06 PM, 11th Apr                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           08:06 PM, 11th Apr                   Abdulqader                    Hi Rose, Good Evening. Thank you for contacting Centrepoint. My name is Kader. I will be happy to assist you.           08:16 PM, 11th Apr                     Rose                    Hi Kader           08:16 PM, 11th Apr                     Rose                    I have a return request since apr 5 that was not picked till now           08:17 PM, 11th Apr                     Rose                    My mobile number in the order was incorrect and i called ur call center twice to fix it           08:17 PM, 11th Apr                     Rose                    But till now its not yet picked           08:17 PM, 11th Apr                     Rose                    Order number 9423435646           08:18 PM, 11th Apr                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           08:18 PM, 11th Apr                     Rose                    Okay           08:19 PM, 11th Apr                   Abdulqader                   Please note that we will contact you through your email once we get any updates           08:20 PM, 11th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           08:21 PM, 11th Apr                   Abdulqader                   Is this contact number correct +971505912771?             08:23 PM, 11th Apr                   Abdulqader                   We are truly sorry for the inconvenience caused to you.Please be assured that now we will escalate your concern to our delivery team and we will ask them to pick up the order as early as possible.            08:26 PM, 11th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           08:27 PM, 11th Apr                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           08:30 PM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6040658